.sequence-theme{}
#sequence {
  margin: 0 auto;position: relative;overflow: hidden;width: 100%;max-width: 1280px;background-repeat: no-repeat;background-position: 50% 100%;color: white;font-size: 0.625em;margin: 0 auto;position: relative;height:360px;}
#sequence > .sequence-canvas {
  height: 100%;
  width: 100%;
}
#sequence > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: -50%;
}
#sequence > .sequence-canvas > li img {
  height: 96%;
}
#sequence > .sequence-canvas li > * {
  position: absolute;
  /* only cause the left and opacity properties to transition */
  -webkit-transition-property: left, opacity;
  -moz-transition-property: left, opacity;
  -ms-transition-property: left, opacity;
  -o-transition-property: left, opacity;
  transition-property: left, opacity;
}

.sequence-next,
.sequence-prev {
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  padding: 10px 15px;
  position: absolute;
  top: 50%;
  z-index: 1000;
  height: 50px;
  margin-top: -47.5px;
}

.sequence-pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000;
}

.sequence-paused {
  opacity: 0.3;
}

.sequence-prev {left:5px;}
.sequence-next {right:5px;}

.sequence-prev img,
.sequence-next img {
  width: auto;
}

#sequence-preloader {
  background: #d9d9d9;
}

.sequence-pagination {
  bottom: 1%;
  display: none;
  right: 6%;
  position: absolute;
  z-index: 10;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.sequence-pagination li {
  display: inline-block;
  *display: inline;
  /* Hack for IE7 and below as they don't support inline-block */
  height: 140px;
}
.sequence-pagination li img {
  cursor: pointer;
  opacity: 0.5;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-property: margin-bottom, opacity;
  -moz-transition-property: margin-bottom, opacity;
  -ms-transition-property: margin-bottom, opacity;
  -o-transition-property: margin-bottom, opacity;
  transition-property: margin-bottom, opacity;
}
.sequence-pagination li img:hover {
  margin-bottom: 4px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.sequence-pagination li.current img {
  opacity: 1;
}

h2 {
  color: white;
  font-family: "Sirin Stencil", serif;
  font-weight: bold;
  text-transform: uppercase;
}

h3 {
  font-family: "Ruluko", serif;
}

.sequence-next,
.sequence-prev {
  position: absolute;
  opacity: 0.6;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.sequence-next:hover,
.sequence-prev:hover {
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.title {font-size: 3.4em;left: 65%; width: 35%; opacity: 0;top:160px;z-index: 50;}

.animate-in .title {
  left: 55%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .title {
  left: 35%;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.subtitle {
  color: black;
  font-size: 2em;
  left: 30%;
  width: 128px;
  opacity: 0;
  top:460px;
}

.subtitle a{display:block;width:128px;height:38px;background-color:#e3e3e3;border-radius:20px;text-decoration:none;line-height:38px;color:#000;font-size:17px;font-style: italic;text-align:center;}
	.subtitle a:hover{background-color:#333;color:#FFF}

.animate-in .subtitle {
  left: 76%;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .subtitle {
  left: 0;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.model {
  left: 50%;
  bottom:-50%;opacity: 0;position: relative;height: auto !important;max-height: 360px !important;
  width: 100%; min-width: 225px;max-width:575px;
  /* prevents the model from shrinking when the browser is resized */
  
}

.animate-in .model {
  left: 0;
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.animate-out .model {
  left: 0;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}